failed to work on Joomla 1.5

Here you can ask or discuss anything else you want...

failed to work on Joomla 1.5

New postby torrero007 » Thu Mar 27, 2014 5:55 pm

Hi,

I have download version 1.0.4 for Joomla 1.5 but I get an error message "Unable to find install package".
Does anyone have the same problem?

Thanks
torrero007
 
Posts: 1
Joined: Thu Mar 27, 2014 5:52 pm

Re: failed to work on Joomla 1.5

New postby Simon » Mon Mar 31, 2014 3:12 pm

Hello,

Unfortunately Joomla1.5 doesn't supported anymore. Please update your Joomla version.

Regards,
Simon
User avatar
Simon
Site Admin
 
Posts: 1306
Joined: Wed Jul 13, 2011 8:53 pm


Return to Open discussion

Who is online

Users browsing this forum: No registered users and 1 guest

cron